
Redmine - Feature #1484

Gant diagram/and Calendar for all projects combined together

2008-06-17 18:30 - Bip Bip

Status: Closed Start date: 2008-06-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

A big missing feature in redmine is that i can not display a complete Gant diagram or calendar with all projects displayed in one

screen.

It doesn't allow the manager to have global view of the agenda.

I do have a global calendar in the" my page" section but only          weekly. And absolutly no Gant global dispaly.

I always have to export the data to xls files, and to re-arrange everything, so i have a globval view of what is happenning.

Is it possible to add this feature ?

Related issues:

Is duplicate of Redmine - Feature #1157: Gantt chart for a user across all pr... Reopened 2008-05-01

History

#1 - 2008-06-20 21:06 - Carl Nygard

See #1043.  This will show all projects in which you are involved, in a large whole-month calendar format.

#2 - 2008-07-08 17:06 - Esben Henriksen

Hi

I agree with Bip Bip.

We have been using Redmine in one project and from our teams perspective it is simply brilliant.

Our organization currenly runs 20+ projects simultaniously and an overall gannt is for that reason a very highly desired feature.

#3 - 2008-12-08 16:14 - Mischa The Evil

- Status changed from New to Closed

Implemented in r2088. So it will be available in upcoming 0.8.0-stable. Already in 0.8.0-RC1...
